import * as riot from 'riot';

// riot app component
import app from './components/sampling-app.riot';

// configuration
import options from './options.json';

// postcss rollup, see rollup.config.js
import '../css/styles.css';

const mountApp = riot.component(app);
mountApp( document.querySelector('#visualisation'), { ...options });
